body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
a:link {
	color: 3B748F;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;

}
a:hover {
	color: #F52F0A;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: 3B748F;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;

}

.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: 797979;
	font-weight: normal;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 31BAD7;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A5DB1C;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: F62E0C;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 50A4B9;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 94BB3C;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: DF4E27;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: F62F0C;
}
.text9 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.frame {
	border: 1px solid #E9E8E6;
}
.designed_by {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FF3333;
	text-decoration: underline;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 979797;
	text-decoration: none;
}
a.b:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 51A5BB;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 51A5BB;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.c:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.d:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #A5DB1C;
	text-decoration: underline;
}
a.d:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #663333;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A1D91C;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A1D91C;
	text-decoration: underline;
}
a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 53AABE;
	text-decoration: none;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #DF4D26;
	text-decoration: none;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 53AABE;
	text-decoration: none;
}
a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.inputstyle {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #FF9999;
	border: 1px solid #333333;
}
.text10 {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A1D91C;
}
.text11 {




	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 5B828F;
}
